-- phpMyAdmin SQL Dump
-- version 3.1.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Sep 04, 2014 at 08:54 AM
-- Server version: 5.1.30
-- PHP Version: 5.2.8

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `db_bubut`
--

-- --------------------------------------------------------

--
-- Table structure for table `pegawai`
--

CREATE TABLE IF NOT EXISTS `pegawai` (
  `kd_pegawai` varchar(11) NOT NULL,
  `no_ktp` int(20) NOT NULL,
  `nama` varchar(30) NOT NULL,
  `alamat` varchar(50) NOT NULL,
  `tgl_lahir` date NOT NULL,
  `tempat_lahir` varchar(20) NOT NULL,
  `jekel` varchar(10) NOT NULL,
  PRIMARY KEY (`kd_pegawai`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `pegawai`
--

INSERT INTO `pegawai` (`kd_pegawai`, `no_ktp`, `nama`, `alamat`, `tgl_lahir`, `tempat_lahir`, `jekel`) VALUES
('Peg_0003', 15, 'gahgja', 'agkj', '2014-06-05', 'agj', 'Laki-Laki'),
('Peg_0002', 12345678, 'endanh', 'loram', '1991-01-01', 'kudus', 'Perempuan'),
('Peg_0004', 34567765, 'adi', 'kudus', '2014-06-05', 'kudus', 'Laki-Laki'),
('Peg_0005', 56789, 'fkjak', 'kag', '2014-07-01', 'gja', 'Perempuan');

-- --------------------------------------------------------

--
-- Table structure for table `pembelian`
--

CREATE TABLE IF NOT EXISTS `pembelian` (
  `kd_beli` int(11) NOT NULL AUTO_INCREMENT,
  `tgl_beli` date NOT NULL,
  `jumlah_beli` int(2) NOT NULL,
  `harga_satuan` int(10) NOT NULL,
  `total_beli` double NOT NULL,
  `username` varchar(30) NOT NULL,
  PRIMARY KEY (`kd_beli`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

--
-- Dumping data for table `pembelian`
--

INSERT INTO `pembelian` (`kd_beli`, `tgl_beli`, `jumlah_beli`, `harga_satuan`, `total_beli`, `username`) VALUES
(4, '2014-06-12', 10, 30000, 300000, ''),
(3, '2014-06-10', 10, 30000, 300000, ''),
(5, '2014-06-12', 20, 30000, 600000, ''),
(6, '2014-06-10', 10, 30000, 300000, ''),
(7, '2014-06-10', 10, 30000, 300000, ''),
(10, '2014-07-04', 9, 40000, 360000, 'admin'),
(11, '2014-07-04', 2, 40000, 80000, 'admin'),
(12, '2014-07-02', 20, 30000, 600000, 'admin');

-- --------------------------------------------------------

--
-- Table structure for table `penggajian`
--

CREATE TABLE IF NOT EXISTS `penggajian` (
  `kd_gaji` int(11) NOT NULL AUTO_INCREMENT,
  `kd_pegawai` varchar(11) NOT NULL,
  `tgl_gaji` date NOT NULL,
  `gaji_masuk` int(10) NOT NULL,
  `gaji_tambahan` int(10) NOT NULL,
  `username` varchar(30) NOT NULL,
  PRIMARY KEY (`kd_gaji`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `penggajian`
--

INSERT INTO `penggajian` (`kd_gaji`, `kd_pegawai`, `tgl_gaji`, `gaji_masuk`, `gaji_tambahan`, `username`) VALUES
(3, 'Peg_0004', '2014-06-06', 30000, 5000, ''),
(2, 'Peg_0002', '2014-06-06', 10000, 0, ''),
(4, 'Peg_0004', '2014-06-13', 20000, 0, ''),
(5, 'Peg_0002', '2014-06-13', 20000, 10000, ''),
(6, 'Peg_0003', '2014-06-13', 10000, 20000, ''),
(7, 'Peg_0004', '2014-06-19', 0, 0, ''),
(8, 'Peg_0004', '2014-07-08', 30000, 20000, 'admin');

-- --------------------------------------------------------

--
-- Table structure for table `perawatan`
--

CREATE TABLE IF NOT EXISTS `perawatan` (
  `kd_perawatan` int(11) NOT NULL AUTO_INCREMENT,
  `tgl_perawatan` date NOT NULL,
  `jenis_perawatan` varchar(10) NOT NULL,
  `keterangan` varchar(50) NOT NULL,
  `biaya_perawatan` int(10) NOT NULL,
  `username` varchar(30) NOT NULL,
  PRIMARY KEY (`kd_perawatan`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=12 ;

--
-- Dumping data for table `perawatan`
--

INSERT INTO `perawatan` (`kd_perawatan`, `tgl_perawatan`, `jenis_perawatan`, `keterangan`, `biaya_perawatan`, `username`) VALUES
(5, '2014-06-10', 'Mesin', 'ganti oli', 10000, ''),
(4, '2014-06-10', 'Ayam', 'Pembelian pakan ayam\r\n', 100000, ''),
(6, '2014-06-02', 'Bangunan', 'bayar listrik', 200000, ''),
(10, '2014-07-03', 'Mesin', 'ruak', 122222, 'admin'),
(11, '2014-07-04', 'Ayam', 'makan ayam', 100000, 'admin');

-- --------------------------------------------------------

--
-- Table structure for table `transaksi`
--

CREATE TABLE IF NOT EXISTS `transaksi` (
  `kd_transaksi` int(11) NOT NULL AUTO_INCREMENT,
  `nama_pembeli` varchar(30) NOT NULL,
  `tgl_transaksi` date NOT NULL,
  `jenis_transaksi` varchar(20) NOT NULL,
  `harga_ayam` int(7) NOT NULL,
  `harga_bubut` int(5) NOT NULL,
  `jumlah_bubut` int(4) NOT NULL,
  `jumlah_ayam` int(3) NOT NULL,
  `total` int(11) NOT NULL,
  `username` varchar(30) NOT NULL,
  PRIMARY KEY (`kd_transaksi`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=24 ;

--
-- Dumping data for table `transaksi`
--

INSERT INTO `transaksi` (`kd_transaksi`, `nama_pembeli`, `tgl_transaksi`, `jenis_transaksi`, `harga_ayam`, `harga_bubut`, `jumlah_bubut`, `jumlah_ayam`, `total`, `username`) VALUES
(10, 'lina', '2014-06-26', 'Beli', 31000, 3000, 0, 1, 31000, ''),
(9, 'laila', '2014-06-10', 'Bubut', 0, 3000, 10, 0, 30000, ''),
(8, 'liulq', '2014-06-10', 'Bubut dan Beli', 31000, 3000, 3, 3, 102000, ''),
(11, 'band', '2014-06-11', 'Bubut dan Beli', 34000, 3000, 3, 3, 111000, ''),
(12, 'rina', '2014-06-10', 'Bubut dan Beli', 50000, 3000, 3, 3, 159000, ''),
(13, 'rini', '2014-06-10', 'Bubut', 0, 3000, 100, 0, 300000, ''),
(15, 'gilanf', '2014-07-03', 'Bubut dan Beli', 49999, 3000, 3, 3, 158997, ''),
(16, 'a', '2014-07-02', 'Beli', 49999, 3000, 0, 1, 49999, ''),
(17, 'simon', '2014-07-04', 'Bubut', 0, 3000, 10, 0, 30000, 'admin'),
(18, 'susi', '2014-07-01', 'Bubut', 0, 3000, 100, 0, 300000, 'admin'),
(19, 'risk', '2014-07-03', 'Bubut', 0, 3000, 250, 0, 750000, 'admin'),
(20, 'wer', '2014-07-05', 'Bubut', 0, 3000, 70, 0, 210000, 'admin'),
(21, 'yhhgg', '2014-07-05', 'Beli', 35000, 3000, 0, 10, 350000, 'admin'),
(22, 'dfgfhghj', '2015-07-03', 'Beli', 35000, 3000, 0, 50, 1750000, 'admin'),
(23, 'bghgh', '2014-07-19', 'Bubut dan Beli', 35000, 3000, 3, 3, 114000, 'admin');

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `username` varchar(30) NOT NULL,
  `password` varchar(100) NOT NULL,
  `level` int(1) NOT NULL,
  PRIMARY KEY (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`username`, `password`, `level`) VALUES
('admin', 'admin', 1),
('pemilik', 'pemilik', 2);
